function::json_add_array
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_add_array — Add an array

## Synopsis

        json_add_array:long(name:string,description:string)

## Arguments

`name`

  The name of the array.

`description`

  Array description. An empty string can be used.

## Description

This function adds a array, setting up everything needed. Arrays contain other metrics, added with `json_add_array_numeric_metric` or `json_add_array_string_metric`.

Prev | Up | Next
Chapter 33. JSON Tapset | Home | function::json_add_array_numeric_metric